/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.mk-header-toolbar-holder a {
    font-size: 18px;
}

.mk-header-toolbar-holder span.header-toolbar-contact:nth-child(3) {
    float: left;
}

.block-title-right {
	text-align: right;
}

.block-title-wrapper .mk-text-block {
	display: flex;
	width: 50%;
    padding-left: 13px;
    float: right;
}

.page-hero-image {
	max-height: 70vh;
}

.check {
	color: #9EC342;
}

.mouthguards-image img {
	height: 270px !important;
	width: 480px !important;
}

.implant-image img {
	height: 350px !important;
	width: 320px !important;
}

.full-hero-image img {
	width: 100vw !important;
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
	.mk-header-toolbar-holder a {
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 1180px){
	.page-title {
		display: none;
	}
}

@media only screen and (max-width: 530px){
	.home-block-items .mk-imagebox-item {
		margin-bottom: 0 !important;
	}
}

@media only screen and (max-width: 767px){
	.block-title-wrapper .mk-text-block {
    	float: left;
		width: 100%;
	}
}

